.helm_based_job:
  extends: .docker_based_job
  image: $CICHART_IMAGE
  before_script:
    - docker info
    - docker login -u ${CI_REGISTRY_USER} -p ${CI_REGISTRY_PASSWORD} ${CI_REGISTRY}
    - source ./helpers/shell_aliases.sh
    - helm registry login -u ${CI_REGISTRY_USER} -p ${CI_JOB_TOKEN} ${CI_REGISTRY}
    - helm repo add stable https://kubernetes-charts.storage.googleapis.com
    - helm repo update
